print("import: 'misopy'")
import misopy

print("import: 'misopy.sashimi_plot'")
import misopy.sashimi_plot

print("import: 'misopy.sashimi_plot.plot_utils'")
import misopy.sashimi_plot.plot_utils

print("import: 'pysplicing'")
import pysplicing

